Subject: (urth) A very interesting interview indeed (Daniel D Jones)

From: Josh Young <greatoaktree at gmail.com>
Date: Sun, 10 Sep 2006 13:36:33 +0000

>
>
>
> Today's Topics:
>
>    1. Re:  A very interesting interview indeed (Daniel D Jones)
>    2. Re:  Close Reading: Torturer Chapter I (Robin Hankin)
>    3.  Wolfe being clear on 5HoC (Tony Ellis)
>    4. Re:  Wolfe being clear on 5HoC (Dan'l Danehy-Oakes)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 9 Sep 2006 09:22:41 -0400
> From: Daniel D Jones <ddjones at riddlemaster.org>
> Subject: Re: (urth) A very interesting interview indeed
> To: The Urth Mailing List <urth at lists.urth.net>
> Message-ID: <200609090922.41575.ddjones at riddlemaster.org>
> Content-Type: text/plain;  charset="utf-8"
>
> On Friday 08 September 2006 07:04, thalassocrat at nym.hush.com wrote:
> > On Fri, 08 Sep 2006 05:36:38 +1000 Adam Thornton <adam at io.com>
> >
> > wrote:
> > >I was reading the recently-posted Larry McCaffery interview, in
> > >which
> > >the mystery of 5HC is "given away" (http://www.depauw.edu/sfs/
> > >interviews/wolfe46interview.htm)
> > >
> > >There's the following quotation in it too:
> > >
> > >"The fact that you stand there and let someone hit you in the face
> > >
> > >
> > >doesn't do anything to eliminate violence (it may even contribute
> > >to
> > >further violence) ?which is one of the underlying themes in The
> > >Book
> > >of the New Sun."
> > >
> > >That seems a very explicit repudiation of one of the more
> > >memorable
> > >passages in a book that's generally considered to be a pretty huge
> > >
> > >
> > >influence on Wolfe's work generally and BotNS in particular.
> >
> > The most striking manifestation of this to me is Sev's behavior
> > when he's arrested in UOTNS. He messes up  bunch of soldiers, and
> > then he kills the prison governess almost immediately upon meeting
> > her. If I were a Christian, I'd find those pretty disturbing events
> > in Sev's "ministry".
> >
> > I can never make up my mind whether (a) Wolfe thinks Jesus was a
> > wuss & that Sev is showing how a non-wuss handles this kind of
> > situation (b) it's another indication that the universe of New Sun
> > isn't ours, in line with theories I've posted previously (c) Wolfe
> > thinks the Bible got it wrong and that, in fact, Jesus went down
> > fighting (d) some other damn thing.
>
> I think seeing Sev as a direct parallel to Jesus is a mistake.  Certainly,
> he
> is in some sense a Messiah figure but I think that's he's both more and
> less.
> More, in that there are a great many other themes and issues being
> addressed
> than solely a Messiah, and less in that Sev certainly isn't in any sense a
> perfect representative as Christ was supposed to be.  If you're a
> Christian,
> you're supposed to use Christ's actions as a model on which to base your
> own.
> It's become a trite phrase but that's exactly what WWJD means.  I don't
> think
> Wolfe ever intended anyone to ask WWSD, so trying to draw critiques of
> Christ's actions from Sev's actions is, I think, missing the mark.

I  read an interview with Wolfe somewhere in which he stated that Sev is not
supposed to be a Christ-figure, just a Christian-figure. There are definite
Messianic parrallels, yes, but according to Christian theology, a Christian
is supposed to be a mini-Messiah, more or less. Working for someone else
(Yesod, in Sev's case) for a higher good. However, a keep difference between
Christians and Christ is that Christians mess up constantly. Which Sev does.
He's not initially an admirable man; leaving aside Christian injunctions
against (consentual) adultery, he rapes Jolenta, kills, tortures, lies...
It's not until after his hierophany in book 4 that anything even close to
something admirable begins to emerge.

Besides which, characters with faults are -far- more interesting than
without. Christian or not, I'd be bored out of my mind reading 1000+ pages
of a direct parallel to Christ. Faultless characters are just too
unbelievable.

Although, interestingly.... Sev and Silk are sort of mirror opposites of
each other. Sev starts off as someone without much admirability, and becomes
more admirable as the time progresses, and Silk starts off as admirable and
regresses. Although perhaps his mistakes in BotSS are more an influence of
Horn's. Hmm. I'm going to have to reread.[/thinking out loud]

-- 
~Joshua Young
_____________________________________
"Fear is the mind killer" - Frank Herbert's Dune
"If you want to get warm, you must stand near the fire. If you want to be
wet, you must get into the water. If you want joy, power, peace, eternal
life, you must get close to... the thing that has them. They are not the
sort of prize that God....[would].... just hand out to anyone." - CS Lewis,
Mere Christianity
"Mortal love is merely our introduction to the immortal" - Margaret Weis &
Tracy Hickman's The Seventh Gate
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20060910/d28bc141/attachment.htm